Asdm upgrade from 6.2 to 6.3 with ASA image 8.2 - syntax error

Answered Question
Sep 7th, 2010

Hi,

I've got a stange issue. I work with 5520 image 8.2.

When i want to create a Group of host and in the same windows create a host, with 6.2 i have the following :


            name 194.2.0.20 my_host
      object-group network my_group
        network-object host 194.2.0.20

When i want to do the same action with 6.3, i have

object network my_host
        host 194.2.0.20
      object-group network my_group
        network-object object zobjet

When i send these commands to CLI, i've got syntax error.

I think there is a bug, asdm 6.3 uses commands which not exist in image 8.2.

What do cummunity thinks ?

Regards

I have this problem too.
0 votes
Correct Answer by Jitendriya Athavale about 6 years 4 months ago

yeah its a known issue, please upgrade to th elatest asdm image, if that still doesnt help please open a TAC case and lets get it fixed

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Nagaraja Thanthry Tue, 09/07/2010 - 07:51

Hello,

How are you sending the commands to the ASA? ASDM version 6.3 is more tuned

towards 8.3 code version. So, some of the commands are not compatible with

pre-8.3 code versions.

Regards,

NT

obacati21 Tue, 09/07/2010 - 08:22

Right

But in download center, we can read :

asdm-633.bin
Release Date: 09/Aug/2010
Cisco Adaptive Security Device Manager for ASA 8.0, 8.1, 8.2, and 8.3.

in configuration guide, we cas see few unsupported commands.

thanks

Correct Answer
Jitendriya Athavale Tue, 09/07/2010 - 08:32

yeah its a known issue, please upgrade to th elatest asdm image, if that still doesnt help please open a TAC case and lets get it fixed

Actions

This Discussion

Related Content